{
  "usingComponents": {
    "comm-basic-table-item": "/pages/comm/comm-basic-table-item",
    "uv-sticky": "/uni_modules/uv-sticky/components/uv-sticky/uv-sticky",
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "tn-tabs-swiper": "/tuniao-ui/components/tn-tabs-swiper/tn-tabs-swiper",
    "tn-tag": "/tuniao-ui/components/tn-tag/tn-tag",
    "basic-table": "/components/basic-table/basic-table",
    "tn-read-more": "/tuniao-ui/components/tn-read-more/tn-read-more",
    "tn-grid": "/tuniao-ui/components/tn-grid/tn-grid",
    "tn-grid-item": "/tuniao-ui/components/tn-grid-item/tn-grid-item",
    "tn-empty": "/tuniao-ui/components/tn-empty/tn-empty",
    "tn-load-more": "/tuniao-ui/components/tn-load-more/tn-load-more",
    "tn-popup": "/tuniao-ui/components/tn-popup/tn-popup",
    "tn-toast": "/tuniao-ui/components/tn-toast/tn-toast"
  },
  "component": true
}